
/*
Theme Name: ComicPress Exploitation
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: Kaitou
Author URI: http://www.kaitou.org/
Version: 1.0
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
1. Modify the directory name to one of your chosing.
2. Change the 'Theme Name, Author and Author URI' to your custom names.
3. Put your custom sets of navigation, avatars, calanders, moods in the images folder in this Child Theme, uses the same base structure as the main ComicPress theme.
4. If you are using a custom-header.php, that too goes into this child theme.
5. The widgets directory in the child theme is where you can place custom widgets that you make.
6. Design your site with Companion or putting the CSS into this child theme's style.css
7. Take a screen capture of your designed site and replace the screenshot.png file in this child theme.
.
NOTE: When writing CSS in either Companion or the Child Theme, you put the CHANGES only, not the entire CSS.  
*/

@import url("../comicpress/style.css");

/* STANDARD TAGS */

body {
	background: #585858 url('images/bg_body.gif') repeat-y top center;
	color: #ddd;
}
	
#page {
	width: 750px;
	}

.menubar {
	width: 750px;
}


#blogheader {
	border-top-color: #888;
}

#content-wrapper {
	background: #666666;
}

#content.narrowcolumn {
	width: 500px;
	}

#sidebar-aboveheader {
	height: 0;
}

#subcontent-wrapper {
	padding: 5px 0;
}

.layout-2cvr #section-wrap, .layout-2cvl #section-wrap {
	width: 520px;
}

#sidebar-right {
	padding: 5px 0 0 30px;
	width: 200px;
}

div.comment-link {
	display: none;
}

p.nocomments {
	display: none;
}

#comic_navi_wrapper {
	margin-top: 4px;
	margin-left: 18px;
	margin-right: 18px;
	width: 460px;
/*	font-size: 9px;*/
}

td.comic_navi_center {
	width: 243px;
}

td.comic_navi_left {
	width: 80px;
	padding-right: 7px;
}

td.comic_navi_right {
	padding-left: 9px;
}


#comic-head {
	padding-top: 2px;
}

.post-cat {
	display: none;
}

.post-tags {
	display: none;
}

.post-mood {
	margin-bottom: 2px;
}

#comicpresscomictitlewidget-3 {
	margin: 0px 0px 3px 0px;
}

.sidebar h2 {
/*	background: #3B3B3B;*/
	/*background-image: url('images/rounded_tl.gif');
	background-position-x: 0%;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;*/
	background: url('images/columnheader.png') no-repeat;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	font-size: 12px;
	color: #ccc;
	height: 16px;
}

#ppdonate {
	margin: 10px 0px 0px 0px;
}

/*.paypal-donations {
	margin: 25px;
}*/

.comic {
	margin-top: 0px;
	margin-bottom: 8px;
}

a {
	color: #fff;
}

#sidebar-overcomic {
	padding-top: 8px;
}

#header {
	margin: 0;
}

#navi-share-box {
	height:100px;
	width: 120px;
	padding: 1px;
	background: url('images/nav/quicksilver/sharebox.png') 0 0 no-repeat;
	display: none;
	position: absolute;
	margin: -40px auto auto 40px;
	zoom: 1;
}

#navi-share-box a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

/* SEARCH */

#search-2 {
	margin-left: 16px;
}

#s-search {
	width: 138px;
	margin: 0 0 0 0;
	padding: 4px 0 0 5px;
	font-size: 12px;
	height: 19px;
	font-family: 'Arial', sans-serif;
	color: #000;
	border: none;
	float: left;
	border-radius: 0;
	background: url('images/archive-search.png') 0 -23px no-repeat;
	}
	
	#s:hover, #s:focus {
		color: #000;
		background-position: -200px -23px;
		}
#submit, #searchform button, #comic button, .comicpress_control_panel_widget button {
	background: url('images/archive-search.png') -143px -23px no-repeat;
	border-radius: 0;
	padding-top: 12px;
}

#searchsubmit {
	padding: 0;
	margin: 0;
	border: none;
	height: 23px;
	width: 23px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	font-family: 'Arial', sans-serif;
	cursor: pointer;
	border-radius: 0;
	background: url('images/archive-search.png') -143px -23px no-repeat;
	}

	#searchsubmit:hover {
		background-position: -343px -23px;
		}

	#searchsubmit:-moz-focus-inner {
		border: 0;
		}

.post-title {
	line-height: 28px;
	font-size: 20px;
	padding-top: 2px;
}

#enmenubar {
	background: url('images/menubar.png') no-repeat;
	color: #fff;
	width: 750px;
	height: 25px;
	list-style: none;
	padding: 0;
	margin: 0;
}
	
#enmenu {
	list-style: none;
	float: left;
	height: 25px;
	margin: 0;
}

.widgettitle .cufon {
	margin-top: -12px;
}

#cufon-alt {
	color: #8C0099;
}

a:link {
	color: #fff;
}

a:visited {
	color: #ddd;
}

a:hover {
	color: #8C0099;
}

#enmenu ul {
	list-style: none;
	display: block;
	width: 750px;
	margin-top: 3px;
	padding-left: 20px;
	border: none;
}

#enmenu li {
	float: left;
	padding-left: 0px;
	margin-right: 10px;
}

a.menu-top {
	margin-left: 35px;
}

#enmenu li:hover {
	float: left;
	color: #8C0099;
	margin-right: 10px;
}

#enmenu ul li ul {
	display: none;
/*	margin-left: -20px;*/
/*	padding-left: 0px;*/
}

#enmenu ul li:hover ul {
	display: block;
	background-color: #3B3B3B;
	margin-left: 0;
	margin-top: 0px;
	padding-top: 4px;
	position: absolute;
	width: 165px;
	padding-left: 4px;
	z-index: 500;
}

#enmenu li li {
	float: none;
	width: 165px;
	margin-left: 0;
	}

#encontactx {
	width: 500px;
	margin: 0;
	}

.en-title-widget {
	float: right;
	margin-bottom: 4px;
}

#support ul {
	list-style: none;
	clear: left;
}

/*#support li {
	float: left;
}*/

.paypal-donations {
	margin: 0px 0px 0px 0px;
}

#archive_dropdown-2 {
	margin: 10px 0 10px 16px;
	height: 23px;
	background: url('images/archive-search.png') no-repeat;
	}
	
	#archive_dropdown-2:hover {
		background-position: -200px 0px;
		}

	#archive_dropdown-2 select{
		margin: 0;
		padding: 0;
		width: 166px;
		height: 23px;
		font-size: 12px;
		font-family: 'Arial', sans-serif;
		border: none;
		opacity: 0;
		filter: alpha(opacity=0);
		cursor: pointer;
		}

.widgettitle {
	padding: 0;
}

#archive_dropdown-2 .widgettitle {
	display: none;
	}

#comicpress_bookmark_widget-2 h2 {
	display: none;
}

/*div.ComicPressComicDateWidget { */
#comicpress_comic_date_widget-2 {
	float: left;
	margin-bottom: -4px;
	margin-top: -4px;
	width: 40%;
}


#comicpress_comic_title_widget-2 {
	float: right;
	width: 40%;
	margin-top: -4px;
}

#comicpress_comic_title_widget-2 a {
	float:right;
	margin-bottom: 3px;
}

#footer p {
	clear: left;
}

.navi span{
	margin: 2px 0px 0px 0px;
}

.navi a:hover {
	/*color: #ffffff;*/
}

#calendar-4 {
	margin-top: 6px;
}

#calendar-4 h2 {
	display: none;
}

#calendar-4 a {
	background-color: #fff;
	color: #8C0099;
}

#wp-calendar caption {
	font-size: 12px;
}

#calendar-4 td {
	color: #3B3B3B;
	background-color: #dddddd;
}

table#wp-calendar td {
	border-color: #3B3B3B;
}

#text-9 h2 {
	margin-bottom: 5px;
}

div.post-comic div.post-text {
	display: none;
}

.post-comic .post-info div.clear {
	display: none;
}

.post-comic .post-info {
	float: left;
}

.post-comic .entry {

}

#connect-block {
	margin: 5px 0px 0px 10px;
}

.connect {
	display: inline-block;
	width: 40px;
	height: 8px;
	padding-top: 40px;
	font-size: 9px;
	margin-left: 1px;
}

.connect:hover {
	background-position: -40px 0;
}


a.rsslink {
	margin-left: 4px;
	background: url('images/RSS.png') no-repeat;
}

a.formspring {
	width: 40px;
	margin-left: 4px;
	padding-left: 0;
	background: url('images/formspring.png') no-repeat;
}

a.formspring:hover {
	background-position: -40px 0;
}

a.twitter {
	background: url('images/twitter.png') no-repeat;
}

a.facebook {
	background: url('images/facebook.png') no-repeat;
}

a.forums {
	background: url('images/forum.png') no-repeat;
}

a.da {
	background: url('images/da.png') no-repeat;
}

a.googleplus {
	background: url('images/googleplus.png') no-repeat;
}

a.tumblr {
	background: url('images/tumblr.png') no-repeat;
}

.connectlink {
        display: inline-block;
        width: 180px;
	color: white !important;
        height: 8px;
        padding-top: 78px;
        font-size: 12px;
        margin-left: 2px;
}

a.eslink {
	margin-top: 7px;
	background: url('images/ES.png') no-repeat;
}

a.dnpwwolink {
	margin-left: 8px;
        width: 172px;
	margin-top: 5px;
	background: url('images/DNPWWO.png') no-repeat;
}

#comic-foot {
	text-align: left;
}

div.post-content {
	padding: 3px 0 3px 0;
}

div.imagenav-center {
	width: 326px;
}

div.gallery-image {
	width: 500px;
}

#gallery-1 .attachment-thumbnail {
	border: 1px solid #000;
}

.imagenav-link img {
	border: 1px solid #000;
}

#meta-2 h2{
	display: none;
}

#meta-2 .widget-content {
	margin: 0px 0px 5px 165px;
	
}

#meta-2 ul {
	list-style: none;
	
}

#meta-2 li {
	float: left;
	margin: 0px 5px 0px 5px;
}
